{
    "dashboard": "Dashboard",
    "totalStudents": "Total Students",
    "pendingRegistrations": "Pending Registration",
    "reInscriptionRate": "Re-enrollment Rate",
    "structureCapacity": "Structure Capacity",
    "capacityRate": "Capacity Rate",
    "inscriptionTrends": "Enrollment Trends",
    "upcomingEvents": "Upcoming Events"
}